PYROS - Evolution #4180
Evolution # 4090 (Nouveau): ******xx*xxxea PYROS SOFTWARE
Evolution # 4093 (Nouveau): **** = (WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4055 (Nouveau): ******* (M) 09.1.25 - Request Builder (private sub-module)
* (F) Build an Alert Request from parameters passed by the Alert Manager
09/13/2016 05:59 pm - Etienne Pallier

Status: Nouveau Start date: 10/07/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 24.00 hours

Target version: Spent time: 0.00 hour

Description

Subtasks:

Evolution # 4478: Build Alert Request Nouveau
Evolution # 4479: (FT) Tests Nouveau
History

#1 - 10/06/2016 12:32 pm - Jeremy Barneron
- Estimated time set to 24.00

#2 - 10/13/2016 11:47 am - Jeremy Barneron

- Subject changed from (F) Build an Alert Request from parameters passed by the Alert Manager to * (F) Build an Alert Request from parameters

passed by the Alert Manager
